html {height: 100%; width: 100%; margin: 0; padding: 0;}

body { width: 100%; height: 100%; margin: 0; padding: 0; font: 80% Arial, sans-serif; color: #000; background: url(../img/top-bg-x.jpg) repeat-x 0 0 #e3f4ff; }
body.inner_page { background: url(../img/top-bg-x.jpg) repeat-x 0 -288px #e3f4ff; }

h1 { margin: 0; padding: 0 0 20px 0; font: normal 28px Arial, sans-serif; color: #00923f;}
h2 { margin: 0; padding: 0 0 15px 0; font: normal 24px Arial, sans-serif; color: #00923f;}
h3 { margin: 0; padding: 0 0 15px 0; font: normal 20px Arial, sans-serif; color: #00923f;}
h4 { margin: 0; padding: 0 0 15px 0; font: bold 17px Arial, sans-serif; color: #00923f;}
h5 { margin: 0; padding: 0 0 10px 0; font: normal 100% Arial, sans-serif; color: #454545;}
h6 { margin: 0; padding: 0 0 10px 0; font: normal 90% Arial, sans-serif; color: #454545;}

p {margin: 0; padding: 0 0 15px 0;}
.content p {line-height: 1.4em;}


ul, ol, li, form, input { padding: 0; margin: 0;}

a img { border: 0; }

table, tr, th, td {margin: 0; padding: 0; border: 0;}
table { border-collapse: collapse;}

a {color: #0072bc;}
a:hover {color: #00923f;}

.content a:link {color: #0072bc;}
.content a:active {color: #0072bc;}
.content a:hover {color: #00923f;}
.content a:visited {color: #993366;}

.img-lft {float: left; margin: 3px 15px 15px 0; zoom: 1; }
.img-rgh {float: right; margin: 3px 0 15px 15px; zoom: 1; }

img { max-width: 100% }
img.img-lft {border: 0;}
img.img-rgh {border: 0;}

table.table {border-collapse: collapse; margin: 5px 0 15px; }
table.table tr.odd td {background: #fff;}
table.table th { padding: 8px 10px; color: #fff; background: #31a967; font-weight: normal; border: 0; }
table.table th.first { background: url(../img/thfirst.png) no-repeat 0 0 #31a967; }
table.table th.last { background: url(../img/thlast.png) no-repeat 100% 0 #31a967; }
table.table th strong { font-weight: normal; }
table.table td { padding: 8px 10px; vertical-align: top; color: #000; border: 0; }

ul { list-style: none; margin: 0; padding: 0 0 15px; }
ul li { background: url(../img/li-marker.gif) no-repeat 0 10px; padding: 4px 0 4px 18px; }
ul li ol { padding: 5px 0 5px 20px; }
ul li ul { padding: 5px 0 5px 20px; }

ol { margin: 0 0 0 23px; padding: 0 0 15px; }
ol li { padding: 4px 0; background: none;}
ol li ol { padding: 5px 0 5px 20px; }
ol li ul { padding: 5px 0 5px 20px; }
ol li ul li { background: url(../img/li-marker.gif) no-repeat 0 10px; padding: 4px 0 4px 18px; }

blockquote { margin: 10px 0 20px; padding: 16px 20px 17px; position: relative; zoom: 1; background: #fff; line-height: 1.5em; font-style: italic; }
blockquote p {padding: 0;}
span.cornerTL {position: absolute; top: 0; left: 0; display: block; width: 10px; height: 10px; background: url(../img/corners.png) no-repeat 0 0; }
span.cornerTR {position: absolute; top: 0; right: 0; display: block; width: 10px; height: 10px; background: url(../img/corners.png) no-repeat -10px 0; }
span.cornerBL {position: absolute; bottom: 0; left: 0; display: block; width: 10px; height: 10px; background: url(../img/corners.png) no-repeat 0 -10px; }
span.cornerBR {position: absolute; bottom: 0; right: 0; display: block; width: 10px; height: 10px; background: url(../img/corners.png) no-repeat -10px -10px; }


cite { font-style: italic; }


.gray {color: #878787;}
.red {color: #f00;}
.orange {color: #cc8a61;}
.blue {color: #39c;}
.green {color: #39892f;}
.yellow {color: #fc6;}
.brown {color: #8e6044;}

.clear { width: 100%; clear: both; height: 0 !important; font-size: 0 !important; line-height: 0 !important; background: #fff; }


